Mailinglist Archive: opensuse (3442 mails)

< Previous Next >
Re: [SLE] xfree update, nvidia 2313 and mozilla 0.9.6
  • From: Ben Rosenberg <ben@xxxxxxxxx>
  • Date: Sun, 9 Dec 2001 11:09:38 -0800
  • Message-id: <20011209190938.GA14295@xxxxxxxxx>
Well, what I'm using are the 2313 revision of the drivers/GLX and
Hubert's 2.4.16 kernel. I've been using these on both my office and home
workstations for since Hubert put up the .16-0 release. It works
flawlessly. You have to disable rc.config or any other reference to the
switch2* scripts. Once this is done the GLX and kernel module for the
2313 release work like a charm.

I was seeing weird VM issues after 2.4.10 until I started using the
combination of nVidia's 2313 releases, kernel 2.4.16, KDE 2.2.2 and
Mozilla 0.9.6..before this I was having a hell of a lot of trouble with
VM. I suspect it was the nVidia kernel module disagreeing with the
2.4.10 VM change.

This combination should work quite well. So that's the 2313 release +
2.4.16. Also, just so you know..my office workstation is ReiserFS and it
worked fine. :) You just have to make sure that the ReiserFS module is
loaded in the initrd :)

Cheers!

-----=====-----=====-----=====-----=====-----
Ben Rosenberg mailto:ben@xxxxxxxxx
-----=====-----=====-----=====-----=====-----
"Technological progress is like an axe in the
hands of a pathological criminal" -AE

< Previous Next >